schemaVersion: "1.0"
pattern:
  id: "12c979b6af0f15f1328656a4"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns2.NevisIDMPasswordLogin"
  name: "admin nevisIDM Password Login"
  label: "Admin"
  properties:
    nevisIDM:
    - "pattern://ba7c7a3b091df0c4b8ba0bb2"
    onSuccess:
    - "pattern://a7b62b3dea12ecfc81ecc855"
